// mesh width associated with points
lc = 0.015;

Point(1) = {0, 0, 0, lc};
Point(2) = {0.9375, 0, 0, lc};
Point(3) = {0.9375, 0.75, 0, lc};
Point(4) = {0, 0.75, 0, lc};

Line(1) = {2,1};
Line(2) = {3,2};

Line(3) = {3,4};
Line(4) = {4,1};

Periodic Line {1} = {3};
Periodic Line {2} = {4};

Line Loop(100) = {-1,-2,3,4};  
Plane Surface(200) = {100};
Physical Surface(300) = {200};

Mesh.Algorithm = 5;
